Package wx :: Package lib :: Module grids :: Class PyGridSizer

[frames | no frames]

## Type PyGridSizer

    object --+
             |
        Object --+
                 |
             Sizer --+
                     |
               PySizer --+
                         |
                        PyGridSizer

Known Subclasses:
  `PyFlexGridSizer`

Method Summary
| `__init__(self, rows, cols, hgap, vgap)`
| `CalcMin(self)`
| `GetColumns(self)`
| `GetHgap(self, hgap)`
| `GetRows(self)`
| `GetVgap(self, vgap)`
| `RecalcSizes(self)`
| `SetColumns(self, cols)`
| `SetHgap(self, hgap)`
| `SetItemBounds(self, item, x, y, w, h)`
| `SetRows(self, rows)`
| `SetVgap(self, vgap)`

Property Summary

Generated by Epydoc 2.1.20050511.rpd on Thu Mar 22 12:14:15 2007 | http://epydoc.sf.net